Bug 1310275 - perl-File-Edit-Portable-1.20 is available
perl-File-Edit-Portable-1.20 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-File-Edit-Portable (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 19:14 EST by Upstream Release Monitoring
Modified: 2016-03-16 09:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-File-Edit-Portable-1.20-1.fc22 perl-File-Edit-Portable-1.20-1.fc23 perl-File-Edit-Portable-1.20-1.el7 perl-File-Edit-Portable-1.20-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 18:18:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.19 (#1310275) (1.00 KB, patch)
2016-02-19 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.20 (#1310275) (1.00 KB, patch)
2016-02-26 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-19 19:14:31 EST
Latest upstream release: 1.19
Current version/release in rawhide: 1.18-1.fc24
URL: http://search.cpan.org/dist/File-Edit-Portable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-19 19:14:41 EST
Created attachment 1128686 [details]
[patch] Update to 1.19 (#1310275)
Comment 2 Upstream Release Monitoring 2016-02-19 19:24:08 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13054295
Comment 3 Upstream Release Monitoring 2016-02-26 19:20:29 EST
Latest upstream release: 1.20
Current version/release in rawhide: 1.18-1.fc24
URL: http://search.cpan.org/dist/File-Edit-Portable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-26 19:20:36 EST
Created attachment 1130936 [details]
[patch] Update to 1.20 (#1310275)
Comment 5 Upstream Release Monitoring 2016-02-26 19:38:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13143411
Comment 6 Upstream Release Monitoring 2016-02-27 07:35:10 EST
dfateyev's perl-File-Edit-Portable-1.20-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739389
Comment 7 Fedora Update System 2016-02-27 08:20:56 EST
perl-File-Edit-Portable-1.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e34820940
Comment 8 Fedora Update System 2016-02-27 08:20:57 EST
perl-File-Edit-Portable-1.20-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-087361557b
Comment 9 Fedora Update System 2016-02-27 08:20:58 EST
perl-File-Edit-Portable-1.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e34820940
Comment 10 Fedora Update System 2016-02-27 08:20:59 EST
perl-File-Edit-Portable-1.20-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-087361557b
Comment 11 Fedora Update System 2016-02-27 08:20:59 EST
perl-File-Edit-Portable-1.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e34820940
Comment 12 Fedora Update System 2016-02-27 08:21:00 EST
perl-File-Edit-Portable-1.20-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-087361557b
Comment 13 Fedora Update System 2016-02-27 08:21:01 EST
perl-File-Edit-Portable-1.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e34820940
Comment 14 Fedora Update System 2016-02-27 08:21:06 EST
perl-File-Edit-Portable-1.20-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1a485ebb71
Comment 15 Fedora Update System 2016-02-27 08:21:07 EST
perl-File-Edit-Portable-1.20-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef36fc2b88
Comment 16 Fedora Update System 2016-02-28 08:51:15 EST
perl-File-Edit-Portable-1.20-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef36fc2b88
Comment 17 Fedora Update System 2016-02-28 08:54:43 EST
perl-File-Edit-Portable-1.20-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e34820940
Comment 18 Fedora Update System 2016-02-28 12:19:21 EST
perl-File-Edit-Portable-1.20-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1a485ebb71
Comment 19 Fedora Update System 2016-02-28 12:48:28 EST
perl-File-Edit-Portable-1.20-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-087361557b
Comment 20 Fedora Update System 2016-03-06 18:18:22 EST
perl-File-Edit-Portable-1.20-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-03-06 22:50:18 EST
perl-File-Edit-Portable-1.20-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-03-13 23:56:00 EDT
perl-File-Edit-Portable-1.20-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-03-16 09:29:56 EDT
perl-File-Edit-Portable-1.20-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.